@import url(common.css);

body{background:#2E2D33;}

#header{margin-top:23px;width:949px;height:107px;background:#FFF url(img/service/shichangfenxi/header_bg.gif) repeat-x;}

#header .left{height:64px;background:url(img/service/shichangfenxi/header_left.gif) no-repeat;}
#logo{margin-top:20px;margin-left:30px;}
#header .right{height:64px;background:url(img/service/shichangfenxi/header_right.gif) right no-repeat;}
#header .right form{margin-top:25px;margin-right:30px;}

#header #menu{clear:both;margin-left:13px;width:923px;height:43px;background:url(img/service/shichangfenxi/mainmenu_bg.gif) right;overflow:hidden;}

#header #mainmenu{float:left;height:43px;overflow:hidden;}
#header #mainmenu ul{margin:0;padding:0;}
#header #mainmenu ul li{float:left;width:96px;line-height:43px;list-style-type:none;text-align:center;display:inline;}
#header #mainmenu ul li.left{margin-left:0px;width:120px;color:#BCE9FD;font-size:14px;text-indent:2em;background:url(img/service/shichangfenxi/mainmenu_left.gif);}
#header #mainmenu ul li.menu_split{width:13px;height:43px;background:url(img/service/shichangfenxi/mainmenu_split.gif);}
#header #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#FFF;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#F08200;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#header #mainmenu_lang{float:right;margin:5px 0 0 0;width:159px;line-height:36px;color:#FFF;display:inline;}
#header #mainmenu_lang a{color:#FFF;}

#mainbody{width:949px;}

/*newsletter*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:949px;background:#FFF;}

#center_01_left{float:left;margin-top:10px;margin-left:13px;display:inline;}

#center_01_left_up{width:223px;height:536px;background:url(img/service/jishuzhuanrang/center_01_left_up.gif) top no-repeat;overflow:hidden;}
#center_01_left_up .module_body{margin-top:66px;margin-left:0;width:223px;height:470px;background:#4F4F4E;}
#center_01_left_up .module_body ul{margin:0;width:208px;}
#center_01_left_up .module_body ul li{line-height:37px;color:#B5B5B5;text-indent:4em;background:url(img/service/jishuzhuanrang/center_01_left_up_li.gif);}
#center_01_left_up .module_body ul li a{font-size:14px;color:#EFEFEF;}
#center_01_left_up .module_body ul li a:hover{color:#F08200; text-decoration:none;}

#center_01_left_down{margin-top:0;width:223px;height:187px;background:#5A5A5A;overflow:hidden;}
#center_01_left_down .module_title{margin-top:10px;margin-left:4px;width:214px;height:56px;background:url(img/service/jishuzhuanrang/center_01_left_down_title.gif);}
#center_01_left_down .module_body{margin-left:4px;width:214px;height:111px;background:#ECE8E7;}
#center_01_left_down .module_body p{margin-top:4px;margin-left:14px;width:200px;line-height:23px;}


#center_01_right{float:right;margin-top:10px;margin-right:13px;width:696px;display:inline;background:#EFEFEF;overflow:hidden;}
#navigator{width:696px;height:33px;line-height:33px;color:#221815;text-align:right;background:url(img/service/jishuzhuanrang/navigator.gif);}
#navigator a{color:#221815;}
.center_01_right_left{float:left;margin-left:5px;display:inline;}
.center_01_right_right{float:left;display:inline;}
.module_title{width:343px;height:32px;background:url(img/service/jishuzhuanrang/center_01_right_title.gif);overflow:hidden;}
.module_title .title{line-height:37px;text-indent:4em;color:#000;}
.module_body{margin-left:0;width:343px;height:120px;overflow:hidden;/*height:auto*/;}
.module_body p{margin-top:2px;margin-left:26px;width:316px;line-height:18px;}
.module_body p a{color:#000;}

#center_01_right_down{float:right;margin-right:13px;width:696px;height:6px;line-height:6px;display:inline;background:#EFEFEF;}


#center_02{height:10px;background:url(img/service/shichangfenxi/center_02.gif);}

/*footer*/
#footer{margin-top:12px;width:949px;}
#footer .block{width:949px;height:37px;background:url(img/newsletter/footer_bg.gif);}